DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1392

VAN HANH SAU GOLIVE NGAY 02-11-2022

11/01/2022 05:51 PM - Luc Tran Van

Status: New Start date: 11/01/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/01/2022 05:52 PM - Luc Tran Van
wwwroot/Reports/PL_MASTER

#2 - 11/02/2022 08:00 AM - Luc Tran Van
- File Downloads.zip added

- File Hootfix1.zip added

- File hotfix2.zip added

#3 - 11/02/2022 08:25 AM - Luc Tran Van
- Tracker changed from Bug to Feature

- Assignee set to Luc Tran Van

#4 - 11/02/2022 09:56 AM - Luc Tran Van

EXEC sp_helptext N'[dbo].[TL_SYS_ROLE_MAPPING_Ins]
EXEC sp_helptext N'[dbo].[TL_SYS_ROLE_MAPPING_Upd]'

#5 - 11/02/2022 10:00 AM - Luc Tran Van
- File DanhSachRoleDouble.xlIsx added

#6 - 11/02/2022 10:49 AM - Luc Tran Van

- File PL_REQUEST_DOC_Byld Report.txt added

#7 - 11/02/2022 11:10 AM - Luc Tran Van

- File TR_REQ_GET_ENTRY_TRANSFER_EXTERNAL.txt added

#8 - 11/02/2022 11:12 AM - Luc Tran Van

SELECT * FROM PL_REQUEST_PROCESS WHERE ID = 67844

#9 - 11/02/2022 11:14 AM - Luc Tran Van
- File GenData.xIsx added

#10 - 11/02/2022 11:53 AM - Luc Tran Van
- File DEBUG SCRIPT.ixt added

#11 - 11/02/2022 12:56 PM - Luc Tran Van
- File delete.txt added

#12 - 11/02/2022 02:07 PM - Luc Tran Van
- File PL_REQUEST_DOC_Byld.txt added
#13 - 11/02/2022 02:42 PM - Luc Tran Van
{"resultCode":"68","resultDesc":"","thirdParty":"NAPAS","beneficiary":"","refNo":"230607131961"}

#14 - 11/02/2022 04:33 PM - Luc Tran Van
- File TR_REQ _PAY _KT_UPD.txt added

#15 - 11/02/2022 05:04 PM - Luc Tran Van
UPDATE TR_REQ_PAYMENT SET TRASFER_USER_RECIVE ='vanpt2' WHERE REQ_PAY_CODE='102022/001517"

#16 - 11/02/2022 05:05 PM - Luc Tran Van
- File TR_REQ _PAYMENT_SERACH _021122.txt added

#17 - 11/02/2022 05:23 PM - Luc Tran Van
- File TR_REQ_PAY_SEARCH2.ixt added

#18 - 11/02/2022 05:36 PM - Luc Tran Van
- File search3.txt added

#19 - 11/03/2022 05:00 AM - Luc Tran Van
- File hx2.zip added
- File hx1.zip added

#20 - 11/03/2022 08:48 AM - Luc Tran Van
- File PL_REQUEST_DOC_Byld.txt added

#21 - 11/03/2022 08:54 AM - Luc Tran Van
- File TR_PO_GOODS_Search_v2.txt added

#22 - 11/03/2022 09:03 AM - Luc Tran Van
- File TR_ROLE_NOTIFI_ID.txt added

#23 - 11/03/2022 09:32 AM - Luc Tran Van
- File INHACHTOAN_PAY BanViet.docx added

#24 - 11/03/2022 10:07 AM - Luc Tran Van
- File UPD_031122.ixt added

#25 - 11/03/2022 10:39 AM - Luc Tran Van
- File PAY_KT_UPD_V2.ixt added

#26 - 11/03/2022 10:55 AM - Luc Tran Van
SELECT * FROM AbpUserRoles aur WHERE aur.Userld IN)

#27 - 11/03/2022 10:56 AM - Luc Tran Van
- File ABPUSERROLE.ixt added

Files

TO_TRINH_CHU_TRUONG.docx 60.3 KB 11/01/2022 Luc Tran Van
Downloads.zip 30.2 KB 11/02/2022 Luc Tran Van
Hooffix1.zip 2.33 MB 11/02/2022 Luc Tran Van
hotfix2.zip 2.97 MB 11/02/2022 Luc Tran Van
DanhSachRoleDouble.xIsx 14.5 KB 11/02/2022 Luc Tran Van
PL_REQUEST_DOC_Byld_Report.txt 20.9 KB 11/02/2022 Luc Tran Van
TR_REQ_GET_ENTRY_TRANSFER_EXTERNAL.txt 987 Bytes 11/02/2022 Luc Tran Van
GenData.xlsx 9.45 KB 11/02/2022 Luc Tran Van
DEBUG SCRIPT.txt 967 Bytes 11/02/2022 Luc Tran Van
delete.txt
PL_REQUEST_DOC_Byld.txt
TR_REQ_PAY_KT_UPD.txt

TR_REQ_PAYMENT_SERACH_021122.txt

TR_REQ_PAY_SEARCH2.txt
search3.txt

hx1.zip

hx2.zip
PL_REQUEST_DOC_Byld.txt
TR_PO_GOODS_Search_v2.txt
TR_ROLE_NOTIFI_ID.txt
INHACHTOAN_PAY_BanViet.docx
UPD_031122.txt
PAY_KT_UPD_V2.txt
ABPUSERROLE.txt
